## Creator
👨‍💻 Created by ©AjayMc

🎥 YouTube: [AjayMc Channel](https://youtube.com/@ajaytamfan)  
🔧 Discord: [Ajay Comunity](https://discord.com/invite/NNWf2CxtEY)  
🌐 Website: [Ajay Studio](http://www.ajaystudio.xyz)

█▀▄ █▀▀ ▄▀█ ▀█▀ █░█   █▄▄ ▄▀█ █▄░█  
█▄▀ ██▄ █▀█ ░█░ █▀█   █▄█ █▀█ █░▀█

This script functions to provide cooldown time for players who die in-game, which can be adjusted within the script.

## Disclaimer
⚠️ This script is provided for educational and personal use only. It is freely available to the public as a community resource. Redistribution, copying, or selling of this addon, in whole or in part, without explicit permission from the creator, is strictly prohibited.

## Why?
This script is distributed openly to benefit the Minecraft community and foster collaborative learning and improvement of Minecraft server functionalities. Selling or copying this addon undermines these principles and may violate intellectual property rights. Please respect the time and effort put into creating and sharing this addon by adhering to these guidelines. If you have any questions or would like to discuss usage permissions, please contact the creator directly. Thank you for your understanding and cooperation.

## Installation
1. Ensure the downloaded file is in .mcaddon format. If not, rename it accordingly.
2. Open the file with Minecraft to install the addon.
3. Addon successfully installed.

## Adjusting Ban Duration
The `BAN_TIME_STRING` variable allows adjustment of the cooldown duration. Here are some usage examples:
 (X represents the number).

| Format              | Example Usage                   | Description                                    |
|---------------------|---------------------------------|------------------------------------------------|
| `Xs`                | `BAN_TIME_STRING = '30s'`       | Bans the player for 30 seconds.                 |
| `Xm Xs`             | `BAN_TIME_STRING = '5m 30s'`    | Bans the player for 5 minutes and 30 seconds.   |
| `Xh Xm Xs`          | `BAN_TIME_STRING = '1h 30m 10s'`| Bans the player for 1 hour, 30 minutes, and 10 seconds. |
| `Xd Xh Xm Xs`       | `BAN_TIME_STRING = '1d 2h 30m 10s'` | Bans the player for 1 day, 2 hours, 30 minutes, and 10 seconds. |

After modifying the script, remember to restart your Minecraft server to apply the changes effectively.